WordPress 检测

info Nessus 插件 ID 18297

简介

远程 Web 服务器包含一个以 PHP 编写的博客应用程序。

描述

远程主机正在运行 WordPress,这是一个以 PHP 编写的使用 MySQL 后端的免费博客应用程序。

另见

https://wordpress.org/

插件详情

严重性: Info

ID: 18297

文件名: wordpress_detect.nasl

版本: 1.33

类型: remote

系列: CGI abuses

发布时间: 2005/5/18

最近更新时间: 2022/5/13

资产清单: true

漏洞信息

CPE: cpe:/a:wordpress:wordpress

必需的 KB 项: www/PHP

排除的 KB 项: Settings/disable_cgi_scanning

参考资料信息

IAVT: 0001-T-0747